<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="io.rong.contactcard">

    <application android:supportsRtl="true">
        <activity
            android:name=".activities.ContactListActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustNothing" />

        <activity
            android:name=".activities.ContactDetailActivity"
            android:theme="@android:style/Theme.Dialog" />
        <activity android:name=".choose.ChooseFriendActivity" android:label="选择好友"/>
    </application>

</manifest>
